<?php

namespace App\Console\Commands;

use App\Handlers\LexiconEntryImportHandler;
use Illuminate\Console\Command;
use Illuminate\Support\Facades\DB;

class ImportLexicalEntries extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'gwt:import-lexical-entries';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Import Lexical Entries from the Greek Words for Translators repo';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
        $this->info("Preparing to import lexical entries.");
        DB::transaction(function() {
            DB::table('lexical_entries')->truncate();

            $importHandler = new LexiconEntryImportHandler();
            $this->info("Import in progress.");
            $importHandler->run();
        });
        $this->info("Import Complete.");
    }
}
