<?php
namespace App\Handlers;

/**
 * CommentaryImportHandler.php
 *
 * @author: Leonard Smith <leonard@acornwebconsultants.com>
 * Date: 5/6/21
 * Time: 2:04 PM
 */
class CommentaryImportHandler
{
    const REPO_FOLDER = 'en_bc';

    public function run(): void
    {
        // Iterate over each folder in the repo
        $handle = opendir($this->getFolder());

        while (($dir = readdir($handle)) !== false) {
            $bookNumber = intval(substr($dir, 0, 2));
            if ($bookNumber > 40 && $bookNumber < 68) {
                // Import all of the chapter data
                if (is_dir($this->getFolder() . $dir)) {
                    $this->scanCommentaryChapterDirectory($this->getFolder() . $dir);
                }
            } elseif ($dir === 'articles') {
                $this->scanCommentaryArticles($this->getFolder() . $dir);
            };
            // Silently ignoring files at this level
        }

        closedir($handle);
    }

    protected function scanCommentaryArticles(string $dir): void
    {
        $handle = opendir($dir);

        while (($item = readdir($handle)) !== false) {
            $this->importArticle(file_get_contents($dir . '/' . $item));
        }
    }

    protected function importArticle(string $content) : void
    {

    }

    protected function scanCommentaryChapterDirectory(string $dir): void
    {
        $handle = opendir($dir);

        while (($item = readdir($handle)) !== false) {
            $contents = file_get_contents($dir . '/' . $item);
            if (is_numeric(subst($item, 0, 2))) {
                $this->importCommentaryChapterContent($contents);
            } elseif (substr($item, 0, 5) === 'intro') {
                $this->importCommentaryBookIntro($contents);
            }
        }
    }

    protected function importCommentaryChapterContent(string $content)
    {

    }

    protected function importCommentaryBookIntro(string $contents)
    {

    }

    protected function getFolder() : string
    {
        return storage_path() . self::REPO_FOLDER;
    }
}
