# Philippians 1
## 1:1-2
### Why did Paul say that Timothy also wrote this letter?

[1:1]

This letter begins with Paul and Timothy’s names. However, only Paul wrote this letter.  Perhaps Paul wrote Timothy’s name here because he was with Paul at this time. Or perhaps Timothy also wrote down the words of the letter as Paul spoke them to him. 

See: Romans 16:22; 1 Corinthians 16:21; 2 Thessalonians 3:17

Paul said that he and Timothy were servants of God. What did he want to say when he said this? 

Paul said that he and Timothy were “servants (δοῦλος/g1401) of Christ Jesus.” The New Testament often says that Christians are God’s servants. Paul and Timothy did not do what they wanted to do. Instead, they did what Christ had wanted them to do. They did this because they wanted to honor God.

Some scholars think that Paul wanted to say that he and Timothy belonged to Jesus. That is, they served Jesus. They did what Jesus wanted them to do. 

Other scholars think that Paul wanted to say that he and Timothy were messengers of God. This is because writers often wrote the Greek word “servant” in the ancient Greek translation of the Old Testament to talk about people such as Moses, Joshua, and other prophets (see: 2 Kings 8:12; Psalms 104:26; Joshua 24:29; Nehemiah 1:6; Ezekiel 34:23). 

See: [Serve (Servant, Slave)](../articles/serve.md)

### Who were the people to whom Paul wrote?

[1:1]

Anyone who believes in Jesus is a “holy one,” that is, he is “set apart.” God has separated him from the other people. He belongs to God. He does things for God. God wants Christians to be different from the rest of the people in the world. Christians should live in this way, because they want to honor him. Paul said that they are “in Christ.’

See: [Holy Ones](../articles/holyones.md); [In Christ](../articles/inchrist.md)

### Why was Philippi and important city? 

[1:1]

The people in the city of Philippi were proud to be citizens of the Roman Empire. The Romans allowed them to do things that other people could not do. There were not very many citizens in the places that Rome ruled.

See: [Holy Ones](../articles/holyones.md); [Citizen](../articles/citizen\.md)

### Who were the overseers and deacons?

[1:1]

Paul wrote to the Christians in Philippi as well as to their leaders. These are two different types of leaders. Elsewhere, Paul wrote that “overseers” must be able to teach others. However, he did not write the same thing about “deacons” (see: 1 Timothy 3 and Titus 1).

See: [Overseer](../articles/overseer.md);[Deacon](../articles/deacon.md)

### How did Christians greet one another?

[1:2]

The first Christians often greeted each other by saying, “Grace (χάρις/g5485) be to you and peace.” Perhaps this was because God was kind to Christians, and because he gives them peace. 

See: [Grace](../articles/grace.md)

### Why is God called “our father”?

[1:2]

See: [God the Father](../articles/godfather.md)

## 1:3-11

### How were the Philippians joined together with Paul in the gospel?

[1:5]

Paul thanked the Christians for their “fellowship (κοινωνία/g2842) in the gospel.” They were partners or joined together with Paul because God was kind to both the Philippians and to Paul.  This made the Philippians able to do several things:

1.  The Philippians believed the same gospel Paul believed. In this way, they joined together with Paul. They also joined together because they both told others about the gospel. 
 
1.  The Philippians helped Paul several times with money and other needs that he had (see: 4:14-18). They were also his partners because they helped Paul tell others about the good news. Paul could not do the things that he did without the Philippians helping him. 
 
1.  The Philippians honored God because they lived in the right way. Paul also did this. This was how all people should live, if they believe the gospel. This shows everyone that God has changed their lives because they believed in Jesus.  
 
1.  The Philippians suffered because they believed in Jesus. They suffered as Paul suffered because he preached the gospel.
 
See: [Fellowship](../articles/fellowship.md);[Gospel](../articles/gospel.md)

### What is the day of the Lord?

[1:6]

See: [Day of the Lord](../articles/dayofthelord.md)

### How did Paul defend and confirm of the gospel?

[1:7]

Paul was in prison because he taught people about Jesus and the gospel. He defended (ἀπολογία/g627), that is, explained the gospel when they asked him. He also confirmed (βεβαίωσις/g951) the gospel came from God. Paul did not only tell people about Jesus. He also encouraged them to believe in Jesus and to live in a way that honors God. 

See: [Gospel](../articles/gospel.md)

### What did Paul pray that God would do?

[1:9, 1:10, 1:11]

Paul prayed three things for the Christians in Philippi:

1.     He prayed that they would love other people and they would love other people more and more. 

1.     Paul prayed that they would learn more about how God wanted them to live. They should do this in order to honor God. . 

1.     Paul prayed that the Philippian believers would be full of “the fruit of righteousness.” The phrase “fruit of righteousness” probably means that Paul wanted the Christians in Philippi to act more like Jesus and to continue to do good things.

See: Galatians 5:22-23

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)

### Why did Paul pray?

[1:9, 1:10, 1:11]

Paul prayed this prayer for three reasons: 

1.     He wanted the Christians in Philippi to live rightly because they loved God and each other.  
 
1.     Paul wanted them to be sincere(εἰλικρινής/g1506) or honest. He also wanted them to be “without offense” (ἀπρόσκοπος/g677), that is, no one could accuse them of doing wrong when Jesus returns to the earth. These Greek words want to say similar things. Paul wanted them to do right things because they loved God and because they loved each other. 
 
1.     What Paul wanted most was that everyone would honor God as God deserved. Christians should honor God because he has made them into new people by changing their hearts. He has also done many, many other things for them.
 
See: [Day of the Lord](../articles/dayofthelord.md)

## 1:12-18

### Paul was in prison. How did this help him serve Jesus?

[1:12, 1:13]

Paul was in prison when he wrote this letter. However, he still rejoiced. He wrote that he was able to teach more people about Jesus because he was in prison than when he had been free. Paul was able to teach the other prisoners and the guards about Jesus. Also, Paul continued to teach without fearing anyone. This is why other Christians had courage to teach people about Jesus. So many people heard about Jesus because Paul was in prison.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)

### Why did some people preach Jesus from envy and rivalry?

[1:15, 1:17]

In many ways, the Jews lived differently than the Greeks, Romans, and other non-Jews. Many of the Jews who believed in Jesus thought that non-Jews had to live like Jews if they wanted to believe in Jesus, too. They thought that these new Christians had to be circumcised and had to obey the Law of Moses. 

Almost all of the first Christians were Jews. Most of them thought that Jesus died for the Jews and for anyone else who became a Jew. That is why these Jews were shocked when Paul taught non-Jews that they could believe in Jesus and follow him without becoming Jews. Some of these Jewish Christians taught that Paul was teaching people wrong things. Also, Paul persuaded many non-Jews to believe in Jesus. This made those Jewish Christians angry, because they did not think Paul was teaching the truth about Jesus.

But they were not able to trouble Paul. Paul rejoiced because they were teaching other people about Jesus.


See: [Judaizer](../articles/judaizer.md)

## 1:19-26

### What deliverance did Paul speak about?

[1:19]

Perhaps Paul wanted to say that God would set him free from prison. Or perhaps he wanted to say that God would not punish him for his sins, even if he would die in prison. Perhaps Paul was thinking about both of these things. This is because he said that he might die in prison (see: 1:20-21). Even if he died there, he was certain that he would be with the Christians in Philippi again in heaven (see: 1:25-26).

See: Job 13:13-18

See: [Heaven](../articles/heaven.md)

### Why was Paul confident that he would not be disappointed?

[1:20]

Paul hoped that he would never be afraid to tell others about Jesus or to praise Jesus. He would be “ashamed” if that happened. 

This is because Paul wanted to live rightly so that others would praise Jesus. He knew that he could still do this, even if he was in prison (see: 1:20).

It did not matter if he continued to live or if he died. If he continued to live, Paul would continue to work for Jesus. He would continue to teach others about Jesus and teach other Christians how to honor God (see: 1:22 and 1:25). If Paul died, he would be with Jesus and worship him in heaven (see: 1:23). 

See: Psalms 34:3-5 and Psalms 35:26-27

See: [Shame (Ashamed)](../articles/shame.md); [Hope](../articles/hope.md)

### Why does Paul speak about producing fruit?

[1:22]

When Christians do good things that honor God, Scripture often describes them as “producing fruit.” When the things Paul did helped other Christians to do good things, he spoke about this as his “fruit of labor.”

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


## 1:27-30

### How were the Christians to conduct themselves in a way that was worthy of the gospel?

[1:27]

Paul told the Philippian believers to “conduct themselves in a manner worthy (ἀξίως/g516) of the gospel of Jesus,” that is, he wanted them to live in a way that honored God. Paul used the Greek word “live as a citizen (πολιτεύομαι/g4176),” which usually meant for a free person in a city to do everything he should do. 

However, Paul wanted to say that Christians are citizens of heaven (see: 3:20). That is, their true home is in heaven. That is where they belong. Others will honor them because of that. Even better, God approves of them, and he approves of what they do that shows they belong to him.

Paul wrote about two things that they should do because they were citizens of heaven: (1) they should be united together, at peace with one another, and (2) they should obey Jesus, their king, even if other people tried to stop them from obeying him. 

See: [Gospel](../articles/gospel.md); [Citizen](../articles/citizen\.md)





### How were the Philippians to stand firm in one spirit and to struggle together with one mind?

[1:27]

Paul told the Philippian believers to “stand firm (στήκω/g4739) in one spirit (πνεῦμα/g4151)” and to working hard together with one “mind (ψυχή/g5590).” When someone “stands firm,” he is working hard to do something. He does not give up, even if people try to stop him. The Christians were to keep teaching others about Jesus, even if other people tried to stop them. 

Paul wanted Christians to work hard together in order to honor Jesus. The Christians in Philippi were to do these things in “one spirit” and in “one mind.” In other words, they were to be united or at peace with one another and to work together to accomplish the same task. Paul wanted for the Philippian believers to act more like Jesus did. He wanted them to live rightly so they could honor him. He wanted them to work together so they could honor him. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); Mind

### What was the sign of destruction and salvation?

[1:28]

Paul wrote that the believers should work hard and work together. He knew that other people would try to stop them. However, Paul said that when the Christians do these things, they were a “sign,” that is they showed or proved that God would destroy the unbelievers and save the believers. 

See: [Sign](../articles/sign.md)

### How is suffering a gift?

[1:29]

Paul wrote that Christians in Philippi suffered for God. This was a “gift” that God gave to them. In other words, God allowed them to suffer for him because he loved them.

However, Paul did not want to say that it is good to suffer hardship or pain if nothing good happens after that. Scholars think that if God makes his children suffer, he does something good for them. This is because a person who is suffering usually allows God to help him more than if he were not suffering. He becomes closer to God (see: 1:7 and 1:12-14). In other words, he loves God more.  

God helps Christians more because they believe in him. When God allows them to suffer for him, and when he helps him, this shows that he is doing things for them.

See: [Grace](../articles/grace.md)


 