# Philippians 2

## 2:1-11

### Why did Paul say “if”?

[2:1]

Paul wanted to tell the Christians what they would do if they were at peace with each other. This is why he wrote the word “if.” If they were at peace, they would these things:

1.  They would encourage one another.
 
1.  They would love each other, so they would comfort each other.  Or perhaps, Paul wanted to say that God would comfort them.  
 
1.  They would all try to do the things that God wants them to do. Or perhaps Paul wanted to say that they all would have the Holy Spirit come to live in them when they believed in Jesus. 
 
1.  They would and forgive one another, since God loved them and forgave them. 
 
See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md)

### Why did Paul say that the Philippians gave him joy?

[2:2]

Paul spoke as if the Christians in Philippi could make his joy full or complete. This was a way of telling them what he wanted very much, that is, he wanted them to be at peace with one another and to all do what God wanted them to do. 

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)

### How did Paul say he wanted the Philippians to serve others?

[2:3, 2:4]

Paul made a very strong statement to the Philippian Christians that he wanted them to serve God by serving other people. In (2:3) Paul first wrote what he did not want them to do, and then what he did want them to do. He wrote again in this way in (see: 2:4).

**Advice to translators:** In this passage, Jesus and God the Son can be used in the same way. In English, it is common to call Jesus, “Jesus” after he came to the earth and call him “God the Son” before he came to the earth. However, you may translate Jesus as “Jesus” or ‘God the Son” in this note.  

### How was Jesus in the form of God?

[2:6]

In 2:6, Paul said that Jesus was in the “form (μορφή/g3444)” of God. Some scholars think that Paul wanted to say that Jesus did not have a physical body in the same way that God the Father does not have a physical body. More scholars think that Paul wanted to say that Jesus was like God in every way before he came to earth. When Jesus came to the earth, he did not “hold on to” or “keep” this form. Instead, he came to the earth as a human being with a body. When he lived on the earth, he was not like God in every way. When he returned to heaven, he was like God in every way again. This is why Paul wrote that Christ Jesus “emptied (κενόω/g2758)” himself. 

**Advice to translators:** It is important to say that Jesus (God the Son) remained God when he was on earth. He stopped being like God in certain ways, but he was still fully or completely God.

See: [Jesus is God)](../articles/jesusisgod.md); [God the Father](../articles/godfather.md)

### What is the name that is above every name?

[2:9]

Jesus was the greatest person who ever lived. This is what Paul wanted to say when he wrote this Jesus’ name was above every other name.

See: [Name](../articles/name.md)

### What did Paul want to say when he said every knee will bend?

[2:10]

When someone kneels or bows, it means that he is submitting to a king or someone like a king. In 2:10, Paul prophesied about a time when Jesus will return. When Jesus returns, all people will know that he is God. They will all submit to him, because he is God and the king of all kings.

See: [Submit (Submission)](../articles/submit.md)

## 2:12-13
### How does someone work out their salvation?

[2:12]

Paul said that when someone is saved, this person must “work out (κατεργάζομαι/g2716)” something. When he said this, he wanted to say that Christian must continue to do something until the day they when they be with God in heaven. He did not want to say that Christians can save themselves. However, scholars do not agree about what else Paul wanted to say.

Some scholars think Paul wanted to say that God had saved the Christians, so they should know that God wanted them to obey him. However, other scholars think that Paul was telling the Christians to obey God so they could save themselves from this world.

Paul wrote that the Christians must do this with fear and shaking because they were afraid. However, Paul did not want them to be so scared of God that they were shaking. Perhaps Paul wanted to say that Christians should try hard to live rightly. If they do this, this can help them know that they will one day live with God. 

However, some people think that Christians cannot “work out” that they were saved if God does not help them. Still other people think that Paul told the Christians to honor God. If they honor God, they will want to obey him. 

See: Isaiah 19:16

See: [Fear of God](../articles/fearofgod.md); [Save (Salvation, Saved from Sins)](../articles/save.md)

### How does God work in you?

[2:13]

In 2:13, Paul said that God was working in the Christians. God does this through the Holy Spirit. The Holy Spirit helps the Christian to live in a way that honors God. So Christians must obey God. God is pleased with Christians when they do this.

## 2:14-18

### How is someone blameless, honest, and without blemish?

[2:15]

Paul wanted the Christians to be “blameless (ἄμεμπτος/g273),” “honest or innocent”( ἀκέραιος/g185),” and “without blemish” (ἄμωμος/g299).  They were to do this by being at peace with one another. 

These things were the opposite of how the rest of the world lived. Paul said the rest of the world lived in a crooked way. He said that they lived in a way that was perverse, that is, not how God wanted them to live. In Scripture, writers often say this world is dark, because the people in this world sin. In Scripture, those who honor God are living in the light. This is because Jesus is the light of the world (see: John 8:12)

See: [World](../articles/world.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)

### How are Christians children of God?

[2:15]
 
All Christians are children of God. However, God did not give birth to give birth to them as a mother gives birth to her children. Instead, God has caused Christians to be born a second time. John wrote about this more than Paul. John wrote that they are born “of” or “from” God (see: 1 John 2:29). When John wrote about God, he showed that a person must be born a second time (see: John 3). If a person is not born a second time, that person is a child of the devil (see: 1 John 3:10). But if God causes a person to be born a second time, that person is at peace with God. He is a friend of God. 
 
See: [Family of God](../articles/familyofgod.md) ; [Children of God](../articles/childrenofgod.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)

### What is the word of life?

[2:16]

The “word of life,” that is, the message about life, is the gospel. This is because it is the message that says that those who believe in Jesus will live forever. Not only do Christians live forever with God, but they also live in a new way.

### How was Paul poured out as an offering?

[2:17]

Paul said that his life could be “poured out” like a drink offering. In the Law of Moses, the drink offering was said to make a smell that God liked (see: Numbers 15:7). By saying this, Paul was really saying that if he died serving the Lord, then the Lord would be happy because Paul had obeyed him.

See: [Law of Moses](../articles/lawofmoses.md); [Offer (Offering)](../articles/offer.md)

### How are Christians running?

[2:16]

Paul often said that Christians should try hard to obey God. He wrote about Christians as if they were running a race. That is why he wrote that he was running. 

See: [Metaphor](../articles/metaphor.md)

## 2:19-24

### How does Paul speak About Timothy?

[2:19, 2:20]

Paul trained Timothy, that is, he taught him to serve God and be a leader in the church. Because Paul could not visit the Christians in Philippi, he sent Timothy instead. He was sure that Timothy would serve Jesus well.

In this passage, Paul wrote many things about Timothy so that the Christians in Philippi would trust and Timothy and obey him. 

## 2:25-30

### Who was Epaphroditus?

[2:25]

Paul wrote about this man only here and in 4:18. People today do not know very much about Epaphroditus. This man did help Paul, and Paul loved him. He almost died while serving God. Perhaps this was when he was bringing to Paul the gift that the Philippians had sent to Paul. Paul even said that Epaphroditus did this for the Philippians, who could not do it themselves. Because of this, Paul wanted the Philippians to treat him well when he came with  Timothy. 
