# Introduction to Colossians
 
## Overview

Paul wrote many letters to churches in Asia. Colossians is one of those letters. In these letters, Paul often wrote to help each church with a certain problem they were having. However, local churches also had the same types of problems. So, these churches passed Paul's letters to the other churches near them. Also, they made certain to keep these letters and often made copies of these letters.

In this letter, Paul taught things about Jesus that Christians really need to know. He taught about how God can save people from their sins and about how Christians can live in a way that honors God. Paul also encouraged the Christians in Colossae to trust in Jesus and to ignore false teachers. 
 
Paul wrote other letters that can help readers to understand this letter. In Romans, he explained more about how God saves people from their sins. Many scholars think what Paul wrote in Romans is what he taught people in each of the churches he founded. In Acts, Luke wrote down several speeches Paul gave. These speeches can also help readers to understand what he wrote in this letter. In Ephesians, Paul wrote about many of the same things he wrote about in Colossians. Scholars think Paul wrote Ephesians and Colossians at the same time.
 
See: [Church](../articles/church.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone (Atonement)](../articles/atone.md)
See Map: Asia; Colossae

### Who wrote this letter?

Paul of Tarsus wrote the letter to the Colossians. Timothy helped Paul write it (see: 1:1).

Scholars think Paul wrote this letter about 25 years after Jesus died.  Some scholars think he wrote when he was in Ephesus. Some other scholars think Paul wrote the letter near the time of a major earthquake which devastated Colossae and several other cities near it. Scholars think this earthquake happened about 30 years after Jesus died.

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)
See Map: Tarsus; Ephesus; Colossae
 
### Who was Paul?
 
Paul was an apostle. He started many churches. Acts records many things about Paul’s life and how he served God (see: Acts 7:54-28:31). His letters provide more information about him. Thirteen of the letters he wrote are in the Bible: 1 Thessalonians, 1 Corinthians, Philippians, Philemon, 2 Corinthians, Galatians, Romans, 2 Thessalonians, Colossians, Ephesians, 1 and 2 Timothy, and Titus. 
 
Paul was born in Tarsus (see: Acts 22:3). This was an area where Gentiles live. However, Paul was a Jew. Many of the earliest Christians were Jewish. He was from the tribe of Benjamin (see: Philippians 3:5-6). He was a Pharisee (see: Acts 22:3; Galatians 1:14; Philippians 3:5-6). Pharisees believed they could earn God’s favor by obeying the Law of Moses and the rules of certain Jewish teachers. Gamaliel taught Paul (see: Acts 22:3; 5:34). Gamaliel was a Jewish teacher and people thought he was the best teacher. Paul was also taught by Gentile teachers (see: Acts 26:4). Paul was zealous (see: Galatians 1:14; Acts 22:3). That is, he worked very hard to please God. He persecuted Christians (see: Acts 7:58-8:3; 9:1-2) until he met and believed in Jesus (see: Acts 9:3-19). After this, he became a great Christian teacher.
 
See: [Apostle](../articles/apostle.md); Pharisees; [Tribes of Israel](../articles/tribesisrael.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md);[Persecute (Persecution)](../articles/persecute.md)  
See Map: Tarsus

### Who was Timothy?
 
Timothy was a man who worked with Paul. He was younger than Paul. Paul said Timothy helped him to write Colossians (see: 1:1). He also helped Paul write many other letters.  

Timothy was from Lystra. Lystra is a city located roughly midway between Tarsus and Colossae. Lystra was a place where many Roman soldiers lived. They guarded this city for the Roman Empire. His father was a Gentile. His mother and grandmother were Jewish and Christians (see: Acts 16:1-5; 2 Timothy 1:5). 

Paul met Timothy in Lystra on his second missionary journey. Timothy was already a Christian. Paul asked Timothy to travel with him (see: Acts 16:1-5). The two men became very close friends (see: 1 Corinthians 4:17; 1 Thessalonians 3:2). Timothy led the church Paul founded in Ephesus (see: 1 Timothy 1:3). Paul wrote 1 Timothy and 2 Timothy to him during that time.

See: [Gentile](../articles/gentile.md); [Paul's Missionary Journeys](../articles/paulsjourneys.md) 
See Map: Lystra; Ephesus
 
### Who did Paul write this letter to?

Paul wrote this letter to the Christians in Colossae.

See Map: Colossae


  
### What were some important things about Colossae?
 
Many people in Colossae had a lot of money. Many soldiers lived in Colossae. They guarded the city because many people went to Colossae to trade with one another. People came to Colossae from many places. Large numbers of Greeks, Romans, and Jews lived there. People in Colossae worshipped gods from many different places around the world. 
 
See: [False gods](../articles/falsegods.md)

### What was the history of the church there?
 
Scholars think Epaphras started the Colossian church. He believed in Jesus because of what Paul taught (see: Colossians 1:7-8; 4:12-13; Philemon 23). They think this happened while Paul was at Ephesus. Paul taught in Ephesus for several years (see: Acts 18:19-21, 19:1-41, 20:31). Epaphras then went back to his hometown of Colossae, as well as Laodicea and Hierapolis. He taught people there about Jesus. Scholars do not think Paul went to Colossae (see: Colossians 2:1, 2:5). He heard from other people about how the Colossian Christians believed in Jesus (see: 1:4, 1:9). Epaphras was one person who told Paul about this (see: Colossians 1:8). 

See Map: Colossae; Ephesus; Laodicea; Hierapolis

### What did Paul write about in this letter?

Paul wrote this letter to tell Christians several important things.

He wrote to tell Christians not to believe what certain false teachers said. 
He wrote about what Christians should think about Jesus. Jesus is God. He wanted everyone to know true things about God.
He wrote about how people can be saved from their sins. He wrote that God saves people from their sins when they believe in Jesus. 
He wanted Christians to live in a way that honors God. 
 
See: [Save (Salvation, Saved from Sins)](../articles/save.md);  [False Teacher](../articles/falseteacher.md); [Jesus is God)](../articles/jesusisgod.md); [Atone (Atonement)](../articles/atone.md)

### Why did Paul write this letter?

Paul wrote this letter to tell people not to believe some things that false teachers were teaching in Colossae.  
Paul did not want people to stop trusting in Jesus because of the things these false teachers said. 
 
Paul taught that Jesus is more powerful than anyone, except for God the Father. This was true when Jesus lived on the earth. Jesus created all things and all things are subject to him (see: 1:15-17). He also leads the church. He made peace between God and humans when he was crucified. 
 
See: [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md)
  
## Outline

1. Paul greeted the Colossian Christians (1:1-2)
1. Paul prayed for the Christians in Colossae (1:3-14)
1. Jesus Christ is the Greatest (1:15-23)
1. How Paul Taught the Gentiles (1:24-2:7)
1. How Christians Should Think (2:8-3:4)
1. How Christians Should Live (3:5-4:6)
1. People Who Worked with Paul (4:7-17)
1. Paul said goodbye (4:18)

