# Ancient Letters

A letter is a written message that someone sends to another person. Sending letters was common in ancient times. One person would write a message to another person or to many people. Often the message was written on a scroll. The scroll was given to another person. That person carried the letter to the person who was supposed to read the message. 

All of the books in the New Testament are letters except for the books of Matthew, Mark, Luke, John, and Acts. The New Testament letters are also often called “epistles.” The apostle Paul wrote most of these letters.

None of the books in the Old Testament are letters. However, there are some letters that were recorded within books of the Old Testament (see: Ezra 5:6-16; 7:11-26). 

See: [Scroll](../articles/scroll.md); [Apostle](../articles/apostle.md); [New Testament](../articles/newtestament.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)

#### More Information About This Topic

In the New Testament, the names of some letters tell who wrote the letters (see: James). The names of some letters tell to whom the letter was written (see: Romans). The names of some letters have a number. Sometimes it is because one person wrote more than one letter (see: 1 John, 2 John, 3 John). Sometimes it is because there was more than one letter written to a group or a person (see: 1 Corinthians, 2 Corinthians; 1 Timothy, 2 Timothy).

Many of the letters written during ancient times had similar parts. A letter usually started by telling the name of the person sending the letter. This was done so that people would know who wrote the letter (see: Romans 1:1; James 1:1). Next, the one who wrote the letter greeted those who received the letter (see: 1 Corinthians 1:1; 2 Corinthians 1:1). In New Testament letters, the one who wrote the letter often blessed the people receiving the letter or thanked God for the things he had done for these people (see: 1 Corinthians 1:4-8; Philippians 1:3-10). After greeting the people, the person writing the letter told the people something. These messages could be long or short. At the end of the letter, the person sending the letter often greeted the people again (see: Romans 16). In New Testament letters, the person often ended the letter with a short prayer praising God and blessing the readers (see: Romans 16:25-27; 1 Thessalonians 5:28).

Not all letters had all of these parts. For example, there is no greeting at the beginning of Hebrews. Also, there is no final greeting or prayer at the end of the letter called “1 John.”

Sometimes a person would send a letter that was meant to be read by one person or by a group of people. After that, the letter was sent somewhere else for another person or group of people to read. For example, the book of Revelation is a letter that was sent to seven different churches (see: Revelation 1:4-3:21).

Letters were written in different ways. Sometimes the person sending the letter would write the whole letter. Sometimes the person sending the letter would speak the message and someone else would write down what the speaker said.

Paul sometimes spoke his message and had someone else write it down (see: Romans 16:22). In some letters, Paul only wrote certain parts of the letter himself and someone else wrote the things he said (see: 1 Corinthians 16:21; Galatians 6:11; 2 Thessalonians 3:17). Paul may have written some of his letters completely (see: Philemon 1:19).

See: [Bless (Blessing)](../articles/bless.md)
