<?php
namespace Tests\Unit;

use App\Verse;
use Tests\TestCase;
/**
 * VerseModelTest.php
 *
 * @author: Leonard Smith <leonard@acornwebconsultants.com>
 * Date: 5/4/21
 * Time: 11:34 AM
 */
class VerseModelTest extends TestCase
{
    public function testThatVerseReferenceIsCorrectlyReturnedForNumberedBooks()
    {
        $model = new Verse();
        $model->id = '1 peter-1-1';
        $model->name = '1';
        $model->chapter_id = '1 peter-1';

        $this->assertEquals('1 Peter 1:1', $model->reference);
    }

    public function testThatVerseReferenceIsCorrectlyReturnedForUnnumberedBooks()
    {
        $model = new Verse();
        $model->id = 'matthew-28-19';
        $model->name = '1';
        $model->chapter_id = 'matthew-28';

        $this->assertEquals('Matthew 28:19', $model->reference);
    }
}
