<?php

namespace Tests\Unit;

use App\LexicalEntry;
use App\Word;
use Tests\TestCase;

class WordTest extends TestCase
{
    public function testWordLexicalEntryRelationship()
    {
        $word = Word::with('lexicalEntry')->first();
        $this->assertNotEmpty($word, 'Must be able to find a valid word');

        $lexicalEntry = LexicalEntry::find($word->strongs_number);
        $this->assertNotEmpty($lexicalEntry, 'Must be able to find a matching LexicalEntry');

        $this->assertEquals($word->lexicalEntry, $lexicalEntry);
    }
}
